@charset "utf-8";

/* ----------------------------------------------------------

Common Setting

---------------------------------------------------------- */
/*pc + sp*/
.pc   {display:block}
.sp   {display:none}
@media only screen and (max-width:520px) {
.pc   {display:none}
.sp   {display:block}
}

/*  基本スタイル */
:root {
  --color1: #fff;
  --color2: #f0f9ff;/*main*/
  --color3: #56929a;/*sub*/
  --color4: #28a844;/*line*/
  --bg1: #fff;
  --bg2: #f0f9ff;/*main*/
  --bg3: #28a844;/*sub*/
  --bg4: #28a844;/*line*/
}

div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd  {
  position: relative;
  word-break:break-all;
  padding:0;
  margin:0;
  box-sizing:border-box;
  outline:none;
  font-family: "Noto Sans JP", sans-serif;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6   {
  font-weight:normal;
  padding:0;
  margin:0
}

/*font*/
.en {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

/*ul dl*/
ul,ul li  {
  list-style:none;
  padding:0;
  margin:0
}

ul.disc li {
  list-style: disc;
  margin-left: 1em;
}

ol  {
  margin-left: 1em;
}

/*position*/
.center {
  text-align:center
}

.left {
  text-align:left
}

.right  {
  text-align:right
}

.block  {
  display: block;
}

.large {
  font-size: 120%;
}

.small {
  font-size: 90%;
}

/*link*/
a,
a:hover {
  cursor:pointer;
  color: inherit;
  transition-property: opacity;
  transition-duration: 0.5s;
  transition: 0.2s all;
}

a:hover {
  opacity: 0.7; 
}

@media (min-width: 520px) {
  a[href^="tel:"] {
      pointer-events: none;
      cursor: default;
  }
}

@media only screen and (max-width: 520px) {
  a:hover {
    opacity: 1.0; 
  }
}

/*img*/
img {
  vertical-align:middle;
  -ms-interpolation-mode:bicubic;
  max-width:100%
}

figure  {
  padding-left: 0;
  margin-right: 0;
  margin-left: auto;
  margin-right: auto;
}

img.radius {
  border-radius: 36px;
}

@media only screen and (max-width:520px) {
  img.radius {
    border-radius:calc(36px / 2);
  }
}

img.round {
  border-radius: 100%;
}

.alignnone,
.alignleft,
.alignright,
.aligncenter  {
  margin:0;
}

.alignleft  {
  display:inline;
  float:left;
  margin-top:9px;
  margin-right:36px;
  margin-bottom:18px
}

.alignright {
  display:inline;
  float:right;
  margin-top:9px;
  margin-left:36px;
  margin-bottom:18px
}

.aligncenter  {
  clear:both;
  display:block;
  margin-left:auto;
  margin-right:auto;
  text-align:center
}

@media only screen and (max-width:520px) {
  .alignnone,
  .alignleft,
  .alignright,
  .aligncenter  {
    display:block;
    float:none;t
    ext-align:center;
    margin:1em auto
  }
}


/*loading */
.loader-bg {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 123456789;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader {
  font-size: 10px;
  margin: auto;
  text-indent: -9999em;
  width: 5em;
  height: 5em;
  border-radius: 50%;
  background: #ffffff;
  background: -moz-linear-gradient(left, #999 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #999 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #999 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #999 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #999 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.loader:before {
  width: 50%;
  height: 50%;
  background: #fff;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}

.loader:after {
  background: #fff;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  }
  100% {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  }
  100% {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
  }
}
/* ----------------------------------------------------------

Btn Setting

---------------------------------------------------------- */
/*btn*/
.btn, 
button[type="button"], 
input[type="button"], 
input[type="submit"]  {
  display:block;
  text-decoration: none;
  text-align:center;
  text-decoration:none;
  box-sizing:border-box;
  position:relative;
  cursor:pointer;
  box-shadow:none;
  outline:none;
  appearance:none;
  font-weight: 600;
  border-radius:90px;
}

/*btn__line*/
.btn__line {
  background-color:var(--color4);
  border: 1px solid var(--color4);
  text-align: center;
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  padding: 27px 36px;
  border-radius: 100px;
}

.btn__line .icon__line  {
  width: calc(101px / 2);
  margin-right: 9px
}

  .btn__line:hover,
  .btn__line:focus  {
    color: #fff;
  }

@media only screen and (max-width:520px) {
  .btn__line {
    font-size: calc(36px / 1.6);
    padding: calc(27px / 1.25) 18px;
    line-height: 1.34567;
  }

  .btn__line .icon__line  {
    width: calc(101px / 3.5);
    margin-right: 9px
  }
}



/* ----------------------------------------------------------

Layout Setting

---------------------------------------------------------- */
body  {
  position: relative;
  font-feature-settings:"palt" 1;
  line-break:strict!important;
  overflow-wrap:break-word!important;
  word-wrap:break-word!important;
  box-sizing:border-box;
  width:100%;
  min-width: 1180px;
  max-width: 1920px;
  color: #444444;
  font-weight: normal;
  font-size:20px;
  line-height:2;
  padding:0;
  margin:auto;
}

.container__fluid  {
  width:100%;
  margin:auto;
  max-width: 1920px;
}

.container__wide {
  width:100%;
  margin:auto;
  padding-left: 2.5em;
  padding-right: 2.5em;
  max-width: 1920px;
}

.container  {
  width:1180px;
  max-width: 1920px;
  margin:auto;
}

.container__middle {
  max-width:1080px;
  margin:auto;
}

.container__narrow {
  max-width:1024px;
  margin:auto;
}

.container__xnarrow  {
  max-width:980px;
  margin:auto;
}

.container__xxnarrow {
  max-width:880px;
  margin:auto;
}

.container__xxxnarrow {
  max-width:780px;
  margin:auto;
}

.container__xxxxnarrow {
  max-width:680px;
  margin:auto;
}

.container__xxxxxnarrow {
  max-width:580px;
  margin:auto;
}

@media only screen and (max-width:520px) {
  body  {
    min-width:1px;
    font-size:calc(18px / 1.18);
    line-height: 1.89;
    -webkit-text-size-adjust:100%;
    -webkit-overflow-scrolling:touch;
  }

  .container__wide,
  .container,
  .container__middle,
  .container__narrow,
  .container__xnarrow,
  .container__xxnarrow,
  .container__xxxnarrow,
  .container__xxxxnarrow,
  .container__xxxxxnarrow {
    width:100%;
    max-width:100%;
    padding-left:1em;
    padding-right:1em;
    box-sizing:border-box
  }

}

/*iPhone横*/
@media (orientation: landscape) and (max-width:900px)　{
  body  {
    min-width:1180px;
  }
}

/*iPad用*/
@media screen and (device- width : 768px ) and (device- height : 1024px ) and (-webkit-device-pixel-ratio: 2 ) {
  body  {
    min-width: 1024px;
  }
}

/* ----------------------------------------------------------

Header Setting

---------------------------------------------------------- */
/*header*/
.header {
  position: relative;
}

/*topbar*/
.topbar {
  padding: 9px 0;
}

.topbar__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.topbar .logo {
  flex-basis: 99px;
}

.topbar__contact {
  text-align:right;
}

.topbar__contact .btn__line {
  font-size: 24px;
  padding:18px 72px;
}

.topbar__contact .icon__line {
  display: inline-block;
  width:31px!important;
  margin-right: 13.5px;
}

@media only screen and (max-width:520px) {
  .topbar {
    padding: 18px 0;
  }

  .topbar .logo {
    flex-basis: 100%;
    text-align: center;
    margin: auto;
  }

  .topbar .logo img {
    width: 68px;
  }

  .topbar__contact {
    display: none;
  }

}


/*mainvisual*/
.mainvisual {
  width: 100%;
  height:100%;
  background-image: url(../img/mainvisual__pc.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 1920px;
  padding: 90px 0 45px;
  z-index: 1;
}

.mainvisual__container {
  width: 100%;
  height: 100%;
  padding: 90px 0 45px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}

.mainvisual__title {
  flex-basis: 100%;
  margin: auto;
  padding: 36px 0;
  font-size: 60.5px;
  line-height: 1.789;
  position: relative;
  z-index: 123;
  font-weight: 500;
  color: var(--color3);
  letter-spacing: 0.125em;
}

.mainvisual__text p {
  font-size: 24px;
  margin-top: 54px;
  letter-spacing: 0.05em;
}

.mainvisual__btn {
  margin-top: 81.2px;
}

@media only screen and (max-width:520px) {
  .mainvisual {
    width: 100%;
    height:100%;
    background-image: url(../img/mainvisual__sp.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    padding: calc(90px + 36px) 0 0;
    z-index: 1;
  }

  .mainvisual__container {
    padding: 90px 0 45px;
  }

  .mainvisual__title {
    padding: calc(90px + 18px) 0 0;
    font-size: calc(54px / 2.25);
    letter-spacing: calc(0.25em / 4);
  }

  .mainvisual__text p {
    font-size: 16px;
    margin-top: calc(54px / 2);
    letter-spacing: calc(0.1em / 4);
  }

  .mainvisual__btn {
    width: 100%;
    margin-top: calc(81.2px / 2);
  }
}


/* ----------------------------------------------------------

Section Setting

---------------------------------------------------------- */
/*bg*/
.bg1 {
  background-color:var(--bg1);
}

.bg2 {
  background-color:var(--bg2);
}

.bg3 {
  background-color:var(--bg3);
}

.bg4 {
  background-color:var(--bg4);
}

.bg5 {
  background-color:var(--bg5);
}

/*section*/
.section {
  padding:90px 0 ;
}

@media only screen and (max-width:520px) {
  .section {
    padding:calc(90px / 2) 0;
  }

}

/*padding margin*/
.mt-4  {
  margin-top: -4.5px
}

.mt-9  {
  margin-top: -9px
}

.mt-18  {
  margin-top: -18px
}

.mt-27  {
  margin-top: -27px
}

.mt-36 {
  margin-top: -36px
}

.mt-45 {
  margin-top: -45px
}

.mt-54 {
  margin-top: -54px
}

.mt-63 {
  margin-top: -63px
}

.mt-72 {
  margin-top: -72px
}

.mt-81 {
  margin-top: -81px
}

.mt-90 {
  margin-top: -90px
}

.mt-120 {
  margin-top: -120px;
}

.mt-150 {
  margin-top: -150px;
}

.mt-180 {
  margin-top: -180px;
}

.mb-9  {
  margin-bottom: -9px
}

.mb-18  {
  margin-bottom: -18px
}

.mb-27  {
  margin-bottom: -27px
}

.mb-36 {
  margin-bottom: -36px
}

.mb-45 {
  margin-bottom: -45px
}

.mb-54 {
  margin-bottom: -54px
}

.mb-63 {
  margin-bottom: -63px
}

.mb-72 {
  margin-bottom: -72px
}

.mb-81 {
  margin-bottom: -81px
}

.mb-90 {
  margin-bottom: -90px
}

.mt0 {
  margin-top: 0!important;
}

.mt9 {
  margin-top: 9px;
}

.mt18 {
  margin-top: 18px;
}

.mt27 {
  margin-top: 27px;
}

.mt36 {
  margin-top: 36px;
}

.mt45 {
  margin-top: 45px;
}

.mt54 {
  margin-top: 54px;
}

.mt63 {
  margin-top: 63px;
}

.mt72 {
  margin-top: 72px;
}

.mt81 {
  margin-top: 81px;
}

.mt90 {
  margin-top: 90px;
}

.mb0 {
  margin-bottom: 0!important;
}

.mb9 {
  margin-bottom: 9px;
}

.mb18 {
  margin-bottom: 18px;
}

.mb27 {
  margin-bottom: 27px;
}

.mb36 {
  margin-bottom: 36px;
}

.mb45 {
  margin-bottom: 45px;
}

.mb54 {
  margin-bottom: 54px;
}

.mb63 {
  margin-bottom: 63px;
}

.mb72 {
  margin-bottom: 72px;
}

.mb81 {
  margin-bottom: 81px;
}

.mb90 {
  margin-bottom: 90px;
}

.pt0 {
  padding-top: 0;
}

.pt9 {
  padding-top: 9px;
}

.pt18 {
  padding-top: 18px;
}

.pt27 {
  padding-top: 27px;
}

.pt36 {
  padding-top: 36px;
}

.pt45 {
  padding-top: 45px;
}

.pt54 {
  padding-top: 54px;
}

.pt63 {
  padding-top: 63px;
}

.pt72 {
  padding-top: 72px;
}

.pt81 {
  padding-top: 81px;
}

.pt90 {
  padding-top: 90px;
}

.pt120 {
  padding-top: 120px;
}

.pt150 {
  padding-top: 150px;
}

.pt180 {
  padding-top: 180px;
}

.pb0 {
  padding-bottom: 0;
}

.pb9 {
  padding-bottom: 9px;
}

.pb18 {
  padding-bottom: 18px;
}

.pb27{
  padding-bottom: 27px;
}

.pb36 {
  padding-bottom: 36px;
}

.pb45 {
  padding-bottom: 45px;
}

.pb54 {
  padding-bottom: 54px;
}

.pb63 {
  padding-bottom: 63px;
}

.pb72 {
  padding-bottom: 72px;
}

.pb81 {
  padding-bottom: 81px;
}

.pb90 {
  padding-bottom: 90px;
}

.pb180 {
  padding-bottom: 180px;
}

.pb210 {
  padding-bottom: 210px;
}

.pd9 {
  padding: 9px;
}

.pd18 {
  padding: 18px;
}

.pd27 {
  padding: 27px;
}

.pd36 {
  padding: 36px;
}

.pd45 {
  padding: 45px;
}

.pd54 {
  padding: 54px;
}

.pd63 {
  padding: 63px;

}

@media only screen and (max-width:520px) {
  .mt-4  {
    margin-top: calc(-4.5px / 2)
  }

  .mt-9  {
    margin-top: calc(-9px / 2)
  }

  .mt-18  {
    margin-top: calc(-18px / 2)
  }

  .mt-27  {
    margin-top: calc(-27px / 2)
  }

  .mt-36 {
    margin-top: calc(-36px / 2)
  }

  .mt-45 {
    margin-top: calc(-45px / 2)
  }

  .mt-54 {
    margin-top: calc(-54px / 2)
  }

  .mt-63 {
    margin-top: calc(-63px / 2)
  }

  .mt-72 {
    margin-top: calc(-72px / 2)
  }

  .mt-81 {
    margin-top: calc(-81px / 2)
  }

  .mt-90 {
    margin-top: calc(-90px / 2)
  }

  .mt-120 {
    margin-top: calc(-120px / 2)
  }

  .mt-150 {
    margin-top: calc(-150px / 2)
  }

  .mt-180 {
    margin-top: calc(-180px / 2)
  }

  .mb-9  {
    margin-bottom: calc(-9px / 2)
  }

  .mb-18  {
    margin-bottom: calc(-18px / 2)
  }

  .mb-27  {
    margin-bottom: calc(-27px / 2)
  }

  .mb-36 {
    margin-bottom: calc(-36px / 2)
  }

  .mb-45 {
    margin-bottom: calc(-45px / 2)
  }

  .mb-54 {
    margin-bottom: calc(-54px / 2)
  }

  .mb-63 {
    margin-bottom: calc(-63px / 2)
  }

  .mb-72 {
    margin-bottom: calc(-72px / 2)
  }

  .mb-81 {
    margin-bottom: calc(-81px / 2)
  }

  .mb-90 {
    margin-bottom: calc(-90px / 2)
  }

  .mt9 {
    margin-top: calc(9px / 2)
  }

  .mt18 {
    margin-top: calc(18px / 2)
  }

  .mt27 {
    margin-top: calc(27px / 2)
  }

  .mt36 {
    margin-top: calc(36px / 2)
  }

  .mt45 {
    margin-top: calc(45px / 2)
  }

  .mt54 {
    margin-top: calc(54px / 2)
  }

  .mt63 {
    margin-top: calc(63px / 2)
  }

  .mt72 {
    margin-top: calc(72px / 2)
  }

  .mt81 {
    margin-top: calc(81px / 2)
  }

  .mt90 {
    margin-top: calc(90px / 2)
  }

  .mb9 {
    margin-bottom: calc(9px / 2)
  }

  .mb18 {
    margin-bottom: calc(18px / 2)
  }

  .mb27 {
    margin-bottom: calc(27px / 2)
  }

  .mb36 {
    margin-bottom: calc(36px / 2)
  }

  .mb45 {
    margin-bottom: calc(45px / 2)
  }

  .mb54 {
    margin-bottom: calc(54px / 2)
  }

  .mb63 {
    margin-bottom: calc(63px / 2)
  }

  .mb72 {
    margin-bottom: calc(72px / 2)
  }

  .mb81 {
    margin-bottom: calc(81px / 2)
  }

  .mb90 {
    margin-bottom: calc(90px / 2)
  }

  .pt9 {
    padding-top: calc(9px / 2)
  }

  .pt18 {
    padding-top: calc(18px / 2)
  }

  .pt27 {
    padding-top: calc(27px / 2)
  }

  .pt36 {
    padding-top: calc(36px / 2)
  }

  .pt45 {
    padding-top: calc(45px / 2)
  }

  .pt54 {
    padding-top: calc(54px / 2)
  }

  .pt63 {
    padding-top: calc(63px / 2)
  }

  .pt72 {
    padding-top: calc(72px / 2)
  }

  .pt81 {
    padding-top: calc(81px / 2)
  }

  .pt90 {
    padding-top: calc(90px / 2)
  }

  .pt120 {
    padding-top: calc(120px / 2)
  }

  .pt150 {
    padding-top: calc(150px / 2)
  }

  .pt180 {
    padding-top: calc(180px / 2)
  }

  .pb9 {
    padding-bottom: calc(9px / 2)
  }

  .pb18 {
    padding-bottom: calc(18px / 2)
  }

  .pb27{
    padding-bottom: calc(27px / 2)
  }

  .pb36 {
    padding-bottom: calc(36px / 2)
  }

  .pb45 {
    padding-bottom: calc(45px / 2)
  }

  .pb54 {
    padding-bottom: calc(54px / 2)
  }

  .pb63 {
    padding-bottom: calc(63px / 2)
  }

  .pb72 {
    padding-bottom: calc(72px / 2)
  }

  .pb81 {
    padding-bottom: calc(81px / 2)
  }

  .pb90 {
    padding-bottom: calc(90px / 2)
  }

  .pb180 {
    padding-bottom: calc(180px / 2)
  }

  .pb210 {
    padding-bottom: calc(210px / 2)
  }

  .pd9 {
    padding: calc(9px / 2)
  }

  .pd18 {
    padding: calc(18px / 2)
  }

  .pd27 {
    padding: calc(27px / 2)
  }

  .pd36 {
    padding: calc(36px / 2)
  }

  .pd45 {
    padding: calc(45px / 2)
  }

  .pd54 {
    padding: calc(54px / 2)
  }

  .pd63 {
    padding: calc(63px / 2)
  }

}


/*section__title*/
.section__title {
  position: relative;
  text-align: cener;
  margin: auto;
}

.section__title span.ja {
  display: block;
  font-size:63px;
  line-height: 1.56789;
  letter-spacing: 0.1em;
  color: var(--color3);
  text-align: center;
  font-weight: 500;
  margin: auto;
}

@media only screen and (max-width:520px) {
  .section__title span.ja {
    font-size:calc(63px / 2.45);
    letter-spacing:calc(0.1em  / 4);
  }

}


/*section__subtitle*/
.section__subtitle {
  position: relative;
  text-align: cener;
}

.section__subtitle span.ja {
  display: block;
  margin: auto;
  font-size:36px;
  text-align: center;
  font-weight: 500;
}

@media only screen and (max-width:520px) {
  .section__subtitle span.ja {
    font-size:calc(36px / 1.75);
  }
}



/* ----------------------------------------------------------

SUpport Setting

---------------------------------------------------------- */
/*support*/
.section.support {
  position: relative;
}

.support__img {
  margin:36px auto;
  padding: 0;
}

.support__img img {
  border-radius: 36px;
}

@media only screen and (max-width:520px) {
  .support__img {
    margin:calc(36px / 2) auto;
  }

  .support__img img {
    border-radius:18px;
  }

}


/* ----------------------------------------------------------

Case Setting

---------------------------------------------------------- */
/*case*/
.section.case {
  position: relative;
  padding-bottom: calc(90px - 36px);
}

.case__container {
  padding: 72px 0 0;
}

.case__list__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: top;
}

.case__list {
  flex-basis: 48.5%;
  margin: 0 1.25% 36px
}

  .case__list:nth-child(odd) {
    margin-left: 0;
  }

  .case__list:nth-child(even) {
    margin-right: 0;
  }

.case__title {
  border-radius: 9px 9px 0 0;
  background-color: var(--color3);
  text-align: center;
  margin: auto;
  position: relative;
}

.case__title span.ja {
  display: block;
  text-align: center;
  margin: auto;
  color:var(--color1);
  padding:13.5px 18px ;
  font-size: 30.5px;
  letter-spacing: 0.1em;
  font-weight: 500;
  position: relative;
}

.case__body {
  background-color:var(--color2);
  border-radius: 0 0 9px 9px;
  padding: 27px 18px 18px;
  box-sizing: bold;
}

.case__img {
  margin:9px auto;
  text-align: center;
}

.case__img img {
  border-radius: 18px;
}

.case__text {
  margin:9px 0;
}

.case__text dl  {
  padding: 18px ;
  border-bottom: 0.5px solid var(--color3);
}

  .case__text dl:nth-child(4)  {
    border-bottom:none;
  }

.case__text dl dt {
  font-weight: bold;
}

.case__text dl dd ul li {
  list-style: disc;
  margin-left: 1em;
}

@media only screen and (max-width:520px) {
  .section.case {
    padding-bottom:calc(90px / 4);
    padding-left: 18px;
    padding-right: 18px;
    box-sizing: border-box;
  }

  .case__container {
    padding: calc(72px/ 2) 0 0;
  }

  .case__list {
    flex-basis: 100%;
    margin: 0 auto 36px
  }

  .case__list:nth-child(odd),
  .case__list:nth-child(even) {
    margin-left: auto;
    margin-right: auto;
  }

  .case__title span.ja {
    padding:calc(13.5px / 1.5) 18px ;
    font-size: calc(30.5px / 1.4);
    letter-spacing: calc(0.1em /2);
  }

  .case__body {
    padding: calc(27px / 2) 9px ;
  }

  .case__text dl  {
    padding: 18px ;
    border-bottom: 0.5px solid var(--color3);
  }

}


/*Menu*/
@media only screen and (max-width:768px) {
  .Menu .case__body {
    display: none;
  }

  .Menu .case__title.active:after ,
  .Menu .case__title:after {
    position: absolute;
    right: 0.75em;
    top: 11.25px;
    content: '＋';
    color: #fff;
    cursor: pointer;
    font-size: 20.25px;
  }

    .Menu .case__title.active:after {
      content: 'ー';
    }

    .Menu .case__title:after {
      content: '＋';
    }
}


/* ----------------------------------------------------------

Step Setting

---------------------------------------------------------- */
/*step*/
.section.step {
  position: relative;
}

.step__container {
  padding: 90px 0 0;
}

.step__list__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: top;
}

.step__list {
  flex-basis: 48.25%;
  margin: 0 1.5% 4.5%;
  border-radius: 9px;
  padding: 36px;
  border:3px solid var(--color3);
  z-index: 23;
  position: relative;
  background-color: #fff;

}

  .step__list:nth-child(odd) {
    margin-left: 0;
  }

  .step__list:nth-child(even) {
    margin-right: 0;
  }

.step__list:after {
  display: none;/*
  position: absolute;_
  content: '';
  border-top: 3px solid var(--color3);
  margin: 0;
  width: 30px;
  height: 2.25px;
  top: 45%;
  left: 100%;
}

  .step__list:nth-child(3)::after {
    display:none;
  }
*/
}

.step__num {
  text-align: center;
  margin:-72px auto 9px;
  position: relative;
}

.step__num span.en {
  display: block;
  font-size: 30.5px;
  font-weight: 500;
  color: #fff;
  background: var(--color3);
  width: 72px;
  height: 72px;
  border-radius: 72px;
  line-height: 2.4578;
  text-align: center;
  margin: auto;
}

.step__title {
  text-align: center;
  margin: auto;
  padding: 13.5px 0 18px;
  min-height:1px;
}

.step__title span.ja {
  display: block;
  text-align: center;
  margin: auto;
  font-size: 24px;
  font-weight: 500;
  color: var(--color3);
  letter-spacing: 0.1em;
  line-height: 1.456789;
}
/*
  .step__list:nth-child(1) .step__title span.ja,
  .step__list:nth-child(2) .step__title span.ja {
    margin-top: 1em;
  }
*/
.step__img {
  margin: auto ;
  text-align: center;
}

.step__img img {
  border-radius: 9px;
}

.step__text {
  margin-top: 13.5px;
}

.step__text p {
  text-align: justify;
  line-height: 2;
}

@media only screen and (max-width:520px) {
  .section.step {
    padding-bottom: calc(45px / 2);
  }
  
  .step__container {
    padding:calc(90px / 2) 18px 0;
  }

  .step__list {
    flex-basis: 100%;
    margin: auto auto 36px;
    padding: calc(36px / 2) 18px;
    border:1.5px solid var(--color3);
  }

    .step__list:nth-child(2) {
      margin: auto auto 36px;
    }

  .step__list:after {
    position: absolute;
    content: '';
    border-left: 1.5px solid var(--color3);
    width:  0;
    height: 30px;
    top: 100%;
    margin-top: 0;
    left: 50%;
  }

  .step__num {
    margin:-36px auto 0;
  }

  .step__num span.en {
    font-size: calc(30.5px / 1.305);
    width: calc(72px / 1.25);
    height:calc(72px / 1.25);
    border-radius: calc(72px / 1.25);
    line-height: 2.4578;
  }

  .step__title {
    padding: calc(9px * 1.5) 0 ;
    min-height:1px;
  }

  .step__title span.ja {
    font-size: calc(24px / 1.124);
    letter-spacing: calc(0.1em / 2);
    line-height: 1.456789;
  }

  .step__list:nth-child(1) .step__title span.ja,
  .step__list:nth-child(2) .step__title span.ja {
    margin-top: auto;
  }


  .step__list:nth-child(1) .step__title span.ja,
  .step__list:nth-child(2) .step__title span.ja {
    margin-top: calc(1em /2);
  }

  .step__text {
    margin-top: calc(13.5px / 2);
  }

}

/* ----------------------------------------------------------

Clinic Setting

---------------------------------------------------------- */
/*clinic*/
.section.clinic {
  position: relative;
  padding-bottom: 72px;
}

.clinic__container {
  padding: 72px 0 0;
}

.clinic__list {
  padding: 9px;
}

.clinic__text {
  text-align: center;
  margin: 9px auto;
}
       
.clinic__text span.ja {
  display: block;
  text-align: center;
  margin: auto;
  font-size: 22.5px;
}

.clinic__img img {
  border-radius: 18px;
}

@media only screen and (max-width:520px) {
  .section.clinic {
    padding-bottom: calc(72px / 2);
  }

  .clinic__container {
    padding: calc(72px / 2) 0 0;
  }
         
  .clinic__text span.ja {
    font-size: calc(22.5px / 1.7);
  }

  .clinic__img img {
    border-radius: 9px;
  }
}


.clinic__title {
  text-align: center;
  margin: 36px auto 9px;
}

.clinic__title span {
  display: inline;
  font-size: 24px;
  border-top:1px solid #222;
  padding: 18px 45px;
  border-bottom:1px solid #222;
  font-weight: 600;
  letter-spacing: 0.05em;
}

.clinic__title span strong {
  font-size: 30.5px;
  line-height: normal;
  color: var(--color3);
  font-weight: 700;
}


@media only screen and (max-width:520px) {
  .clinic__title {
    margin: calc(36px / 2) auto calc(9px / 9);
  }

  .clinic__title span {
    font-size: calc(24px / 1.324);
    padding: calc(18px / 2) 18px;
    letter-spacing: 0.05em;
  }

  .clinic__title span strong {
    font-size: calc(30.5px / 1.455);
  }
}



/*slick*/
.clinic .slide-arrow ,
.doctor .slide-arrow {
  bottom: 0;
  cursor: pointer;
  margin: auto;
  position: absolute;
  z-index: 200;
  top: -12.5%;
  width: calc(200px/ 3.25);
}

  .doctor .slide-arrow {
    top: -30.5%;
  }

.clinic .prev-arrow,
.doctor .prev-arrow {
  left: 36px;
}

.clinic .next-arrow ,
.doctor .next-arrow {
  right: 36px;
}

@media only screen and (max-width:520px) {
  .clinic .slide-arrow ,
  .doctor .slide-arrow {
    bottom: 0;
    cursor: pointer;
    margin: auto;
    position: absolute;
    z-index: 200;
    top: -12.5%;
    width: calc(200px/ 6);
  }

  .doctor .slide-arrow {
    top: -100%;
  }

  .clinic .prev-arrow  ,
  .doctor .prev-arrow {
    left:9px;
  }

  .clinic .next-arrow ,
  .doctor .next-arrow {
    right: 9px;
  }

  .doctor .prev-arrow,
  .doctor .next-arrow  {
    padding-top:456.0px;
  }

}


/* ----------------------------------------------------------

Doctor Setting

---------------------------------------------------------- */
/*doctor*/
.section.doctor {
  position: relative;/**
  padding-top: 45px;*/
}

.doctor__container {
  padding:54px 0 36px;
  background-position:0 50% ;
  background-image: url(../img/doctor__bg.png);
  background-size: 50%;
  background-repeat: no-repeat;
}

.doctor__list {
  padding: 72px 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: top;
}

.doctor__img {
  order: 1;
  flex-basis: 400px;
  margin-right: 63px;
}

.doctor__text {
  order: 2;
  flex-basis: calc(100% - calc(400px + 63px));
}

.doctor__text dl {
  margin-bottom: 1em;
}

.doctor__text dl dt {
  font-weight: bold;
}

.doctor__img img {
  border-radius: 18px;
}

.doctor__name {
  text-align: center;
  margin:27px auto;
}

.doctor__name span.ja {
  display: block;
  text-align: center;
}

.doctor__name span.ja.name {
  font-size: 30.5px;
}

.doctor__name span.ja.kana {
  font-size: 18px;
}

@media only screen and (max-width:520px) {
  .section.doctor {/*
    padding-top: calc(45px / 2);*/
  }

  .doctor__container {
    background-image: none;
    padding:calc(54px / 2) 0 calc(36px / 2);/*
    background-position:-5em 0 ;
    background-image: url(../img/doctor__bg.png);
    background-size: 100%;
    background-repeat: no-repeat;*/
  }

  .doctor__list {
    padding: calc(72px / 2) 0 0;
  }

  .doctor__img {
    order: 1;
    flex-basis: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2em;
    padding-left:2.5em;
    padding-right:2.5em;
    box-sizing: border-box;
  }

  .doctor__text {
    order: 2;
    flex-basis: 100%;
  }

  .doctor__text dl {
    margin-bottom: calc(1em / 2)
  }

  .doctor__img img {
    border-radius: 18px;
  }

  .doctor__name {
    margin:calc(27px / 2) auto;
  }

  .doctor__name span.ja.name {
    font-size: calc(30.5px / 1.305);
  }

  .doctor__name span.ja.kana {
    font-size: calc(18px / 1.1);
  }


}



/* ----------------------------------------------------------

CTA Setting

---------------------------------------------------------- */
/*cat*/
.section.cta {
  padding: 0 0 45px;
}

.cta .section__title span.ja {
  color: #fff;
}

.cta__container {
  border-radius: 90px;
  padding: 90px 0 45px;
  margin-bottom: 72px;
  background: #0D6878;
  background: linear-gradient(44deg,rgba(13, 104, 120, 1) 0%, rgba(60, 179, 196, 1) 100%);
}

.cta__list__container {
  padding-top: 54px;
  padding-bottom: 54px;
}

.cta__list {
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: top;
}

.cta__list li {
  flex-basis: 47.5%;
  background: #fff;
  padding:20.25px 90px;
  color: var(--color3);
  margin: 9px 0;
  font-size: 27px;
  box-sizing: border-box;
  border-radius: 13.5px;
}

.cta__list li span.ja {
  display: block;
  background-image: url(../img/icon__check1.png);
  background-repeat: no-repeat;
  background-size:calc(113px / 4);
  background-position: 0 50%;
  padding-left:36px;
  letter-spacing: 0.1em;
  font-weight: 500;
}

@media only screen and (max-width:520px) {
  .section.cta {
    padding: 0 0 calc(45px /2);
  }

  .cta__container {
    border-radius:54px;
    padding: calc(90px /2) 0 calc(45px /2);
    margin-bottom: calc(72px /2);
  }

  .cta__list__container {
    padding-top: calc(54px /2);
    padding-bottom: calc(54px /2);
  }

  .cta__list li {
    flex-basis: 100%;
    padding:13.5px 24px;
    margin: 9px 0;
    font-size: calc(27px / 1.4);
    border-radius: 13.5px;
  }

  .cta__list li span.ja {
    background-size:calc(113px / 5);
    padding-left:calc(36px / 1.25);
    letter-spacing: calc(0.1em /2);
  }
}


/* ----------------------------------------------------------

Footer Setting

---------------------------------------------------------- */
/*footer*/
.footer {
  position: relative;
  z-index: 1234;
  padding: 0 0 45px;
}

@media only screen and (max-width:520px) {
  .footer {
    padding: 0 0 90px;
  }
}

/*footer__sitemap*/
.footer__sitemap  {
  padding:36px 0 ;
  margin: auto;
  text-align: center;
}

.footer__sitemap ul li {
  display: inline-block;
  text-align: center;
}

.footer__sitemap ul li a {
  display: block;
  font-weight: 500;
  padding: 0 1em;
  color: var(--color3);
}

.footer__sitemap ul li a:focus,
.footer__sitemap ul li a:hover {
  text-decoration: none;
  color: initial;
}

@media only screen and (max-width:520px) {
  .footer__sitemap  {
    padding:calc(36px / 2) 0 ;
  }

  .footer__sitemap ul li a {
    padding: 0 0.5em;
  }
}

/*footer__container*/
.footer__container {
  padding: 36px 0 ;
  margin: auto;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content:center;
  align-items: center;
}

.footer__logo {
  order: 1;
  margin-right: 36px;
}

.footer__text {
  order:2;
}

.footer__logo img {
  max-width: 156px;
}

.footer__text p {
  text-align: left;
  font-size: 18px;
}

.footer__address {
  font-style: normal;
  font-size: 16px;
  margin:1em 0 0 ;
}

@media only screen and (max-width:520px) {
  .footer__container {
    padding: calc(36px / 2) 0 ;
  }

  .footer__logo {
    order: 1;
    flex-basis: 100%;
    text-align: center;
    margin-right:auto;
    margin-left: auto;
  }

  .footer__text {
    order:2;
    flex-basis: 100%;
  }

  .footer__logo img {
    max-width: 99px;
    text-align: center;
    margin:18px auto 36px;
  }

  .footer__text p {
    text-align: center;
    font-size: 15px;
  }

  .footer__address {
    text-align: center;
    font-size: 14px;
    margin:1em 0 0 ;
  }


}


/*footer__nav__pc*/
.footer__nav__pc {
  display: block;
  position: fixed;
  right: 1em;
  padding-bottom: 1em;
}

.footer__nav__pc a {
  width: 118px;
  height: 118px;
  border-radius: 100%;
  text-align: center;
  display: block;
  text-decoration: none;
  color: #fff;
  line-height:2;
  font-size: 18px;
  font-weight: 500;
  background-color: #28a844;
}

.footer__nav__pc a img {
  text-align: center;
  margin: auto;
  padding-top: 18px;
  display: block;
  width: 39px;
  height: auto;
}

.footer__nav__sp {
  display: none;
}

@media only screen and (max-width:520px) {
  .footer__nav__pc {
    display: none;
  }

  .footer__nav__sp {
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0;
  }

  .footer__nav__sp a {
    display: block;
    width: 100%;
    height:63px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    line-height:3;
    font-size: 20.25px;
    font-weight: 500;
    background-color: #28a844;
  }

  .footer__nav__sp a img {
    text-align: center;
    margin: auto;
    padding:0;
    width: 27px;
    margin-right:9px;
    height: auto;
  }

}

